DocumentID: 7ff7417f5d95fdb8496fd8c811c698a4
TakenAt: 2011-10-02T11:00:08Z
TakenSrc: meta
UID: pqbceo74gl8s5uwj
Type: image
Title: Dog / 2011
Year: 2011
Month: 10
Day: 2
ISO: 200
Exposure: 1/250
FNumber: 5.6
FocalLength: 92
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: demo, dog, magenta
CreatedAt: 2020-06-03T09:07:19Z
UpdatedAt: 2021-02-21T21:36:28.440450808Z
